.section-1-custom-lp .title-general-custom {
    max-width: 710px;
}

.section-1-custom-lp {
    padding: 50px 0;
}

.title-general-custom {
    font-family: 'New Hero';
    font-size: 36px;
    font-weight: 600;
    line-height: 54px;
    text-align: left;
    color: #233C62;
}

.content-general-custom p,
.content-general-custom li,
.content-general-custom a {
    font-family: 'New Hero';
    font-size: 20px;
    line-height: 30px;
    text-align: left;
    color: #233C62;
    margin-bottom: 15px;
}

.content-general-custom em {
    color: #5C5F66;
    font-size: 14px !important;
    line-height: 1.3 !important;
    display: inline-block;
}

.section-1-custom-lp ol {
    list-style: decimal;
    padding-left: 20px;
    margin: 0
}

.section-1-custom-lp ol li {
    margin: 0 0 10px;
}

.slides_box {
    margin-top: 30px;
}

.box-s1-lp-custom {
    background: #233C62;
    padding: 15px;
    color: #fff;
}

.box-s1-lp-custom {
    margin-bottom: 30px;
    min-height: 290px;
}

.box-s1-lp-custom h6 {
    font-family: 'New Hero';
    font-size: 48px;
    color: #fff;
    font-weight: 600;
    line-height: 67.15px;
    text-align: center;
}

.box-s1-lp-custom p {
    font-family: 'New Hero';
    font-size: 20px;
    color: #fff;
    font-weight: 400;
    line-height: 33px;
    text-align: center;
}

@media screen and (max-width:1600px) {
    .box-s1-lp-custom h6 {
        font-size: 34px;
    }
    .box-s1-lp-custom p {
        font-size: 16px;
        line-height: 1.4;
    }
    .box-s1-lp-custom {
        min-height: 250px;
    }
}

@media screen and (min-width:992px) {
    .title-with-number {
        display: flex;
        font-size: 28px;
        line-height: 1.3;
        align-items: center;
        margin-bottom: 15px;
    }
}

@media screen and (min-width:992px) and (max-width: 1600px) {
    .col-left-in-container {
        padding-left: calc(50vw - 660px);
        /* max-width: 660px; */
    }
    .col-right-in-container {
        padding-left: 40px;
        max-width: 660px;
    }
    .content-general-custom p,
    .content-general-custom li,
    .content-general-custom a {
        font-family: 'New Hero';
        font-size: 16px;
        line-height: 26px;
    }
}

.section-2-custom-lp {
    padding: 0 0 50px;
    display: inline-block;
    width: 100%;
    overflow: hidden;
}

.section-3-custom-lp {
    padding: 0 0 50px;
    display: inline-block;
    width: 100%;
    overflow: hidden;
}

.section-4-custom-lp {
    padding: 50px 0 50px;
    display: inline-block;
    width: 100%;
    overflow: hidden;
    background: #F6F9FC;
}

.section-5-custom-lp {
    padding: 50px 0 50px;
    display: inline-block;
    width: 100%;
    overflow: hidden;
}

.section-6-custom-lp {
    padding: 0 0 50px;
    display: inline-block;
    width: 100%;
    overflow: hidden;
}

.section-7-custom-lp {
    padding: 50px 0 50px;
    display: inline-block;
    width: 100%;
    overflow: hidden;
    background: #F6F9FC;
}

.section-8-custom-lp {
    padding: 50px 0 50px;
    display: inline-block;
    width: 100%;
    overflow: hidden;
}

.section-9-custom-lp {
    padding: 0 0 50px;
    display: inline-block;
    width: 100%;
    overflow: hidden;
}

section img.image_wrapper_custom {
    width: 100%;
}

.title-general-custom h5 {
    color: #98A3B2;
    font-family: New Hero;
    font-size: 50px;
    font-weight: 600;
    line-height: 1;
}

.cta-general-custom {
    margin: 20px 0 0;
}

.cta-general-custom a {
    background: #E60026;
    color: #fff;
    padding: 10px 30px;
    display: inline-block;
    align-items: center;
    font-family: 'New Hero';
    font-size: 16px;
    font-weight: 500;
    line-height: 22.38px;
    text-align: left;
    text-decoration: none;
        border: 1px solid #E60026
}

.cta-general-custom a img {
    margin-right: 10px;
    max-width: 24px;
    height: auto;
}
.cta-general-custom a:hover {
    background: #fff;
    color: #E60026;
    text-decoration: none;
    border: 1px solid #E60026;
}
.cta-general-custom a:hover img {
    filter: brightness(0) saturate(100%) invert(16%) sepia(93%) saturate(7436%) hue-rotate(343deg) brightness(84%) contrast(117%);
}
@media screen and (min-width:1401px) {
    .section-9-custom-lp,
    .section-8-custom-lp,
    .section-7-custom-lp,
    .section-6-custom-lp,
    .section-5-custom-lp,
    .section-4-custom-lp,
    .section-3-custom-lp,
    .section-2-custom-lp,
    .section-1-custom-lp {
        display: flex;
        align-items: center;
    }
    .title-general-custom h5 {
        color: #98A3B2;
        font-family: New Hero;
        font-size: 80px;
        font-weight: 600;
        line-height: 1;
        display: flex;
        margin-top: 0;
        margin-right: 15px;
        align-items: center;
    }
}

@media screen and (min-width:1601px) {
    .col-left-in-container {
        padding-left: calc(50vw - 800px);
        padding-right: 100px;
    }
    .col-right-in-container {
        padding-left: 60px;
        max-width: 800px;
    }
    .title-general-custom h5 {
        color: #98A3B2;
        font-family: New Hero;
        font-size: 110.93px;
        font-weight: 600;
        line-height: 1;
        text-align: left;
        display: inline-block;
        margin-right: 15px;
        margin-bottom: 0;
    }
}

@media screen and (max-width:991px) {
    .row.slides_box {
        margin-top: 30px !important;
    }
    .section-1-custom-lp ol {
        padding-left: 40px;
        margin-top: 20px;
    }
    .box-s1-lp-custom {
        min-height: 0
    }
    .box-s1-lp-custom h6 {
        margin: 0 0 10px;
        ;
        line-height: 1;
    }
    .section-1-custom-lp {
        padding-bottom: 0
    }
    .title-with-number h5 {
        margin-right: 10px;
    }
    .section-1-custom-lp .title-general-custom {
        font-size: 28px;
        line-height: 1.3;
    }
    .title-with-number {
        display: flex;
        font-size: 28px;
        line-height: 1.3;
        margin-bottom: 20px;
        align-items: center;
    }
    .general-wrapper-section-custom {
        display: flex;
        flex-direction: column;
    }
    .order-xs-1 {
        order: 1;
    }
    .order-xs-2 {
        order: 2;
        margin-top: 30px;
    }
    .general-wrapper-section-custom {
        padding-bottom: 20px;
    }
    .section-4-custom-lp,
    .section-7-custom-lp {
        padding-top: 0;
    }
    .cta-general-custom a {
        font-size: 12px;
        padding: 10px;
        text-align: center
    }
    .cta-general-custom a img {
        margin-right: 0;
    }
    .cta-general-custom {
        margin: 20px 0
    }
    #explicatii{
        padding-top: 0;
    }
    .section-1-custom-lp .content-general-custom{
        margin-top: 30px;
    }
}
